/* page style */
/* Header */
header {
    background: #333;
    height: 80px;
    overflow: hidden;
    line-height: 80px;
}

header .logo {
    /*float: left;*/
    display: inline-block;
    width: 24.5%;
    font-size: 38px;
}

header nav {
    /*float: left;*/
    display: inline-block;
    width: 50%;
}

header nav ul {
    /*overflow: hidden;*/
    text-align: center;
}

header nav ul li {
    margin-right: 15px;
    display: inline-block;
}

header nav ul li a {
    font-size: 28px;
}

header .sidebar {
    /*float: left;*/
    display: inline-block;
    width: 24.5%;
    text-align: right;
    font-size: 40px;
    font-weight: bold;
}

/* end header */

.banner {
    background-image: url("../images/distortion.jpg");
    height: 650px;
    text-align: center;
}

.banner h5 {
    padding: 30px 0 20px;
    font-size: 28px;
}

.banner h1 {
    padding-bottom: 70px;
    font-size: 60px;
    width: 49%;
    /*margin: auto;*/
    display: inline-block;
}

.banner p {
    font-size: 28px;
    width: 60%;
    display: inline-block;
    margin-bottom: 50px;
}

.banner a {
    font-size: 30px;
    font-weight: 600;
    border-bottom: 3px solid #ffffff;
    padding-bottom: 5px;
}

.overlay {
    background: #333;
    opacity: 0.4;
    height: 650px;
}

.partners {
    background: #555;
    padding: 30px 0;
    text-align: center;
}

.partner-logo {
    display: inline-block;
    margin: 0 15px;
}

.bg-red {
    background: red;
}

.bg-dark {
    background: #555;
}

.bg-super-dark {
    background: #333;
}